Subject: RE: [netatalk-admins] getting the man pages to work, Solaris 2.5. 1

From: Marc Matteo <[email-masked]>
Date: Wed, 7 Oct 1998 10:00:28 -0700

You need to use the -M flag for man.

'man -M /usr/local/atalk/man atalk'

Marc
> ----------
> From: 	Jesse Reynolds
> Sent: 	Wednesday, October 7, 1998 7:05 AM
> To: 	[email-masked]
> Subject: 	[netatalk-admins] getting the man pages to work, Solaris
> 2.5.1
> 
> Hi there
> 
> I'm wondering how I go about letting my solaris box know about the
> netatalk
> man pages that i've just installed, so I can do "man atalkd" among other
> things.
> 
> cheers
> 
> jesse
> 
>